Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2057 - aumix and any audio mixers are not working on Sparc with audio
Summary: aumix and any audio mixers are not working on Sparc with audio
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-08 12:06 UTC by ipaul
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-15 20:50:54 UTC


Attachments (Terms of Use)

Description ipaul 1999-04-08 12:06:00 UTC
I have a Ultra1 with CS4231A audio cipset and all the mixers
are not working.

"cat /dev/sndstat " is not working:
cat: /dev/sndstat: Device not configured
but
"cat  foo.wav > /dev/dsp"  works

Comment 1 Bill Nottingham 1999-04-15 16:19:59 UTC
/dev/sndstat is not supported by the sparc audio drivers.

Comment 2 Bill Nottingham 1999-04-15 20:50:59 UTC
aumix should work in non-interactive mode; interactive is
still broken. It's a problem with the kernel drivers; we're
looking at it, but it may not be fixed for a while.


Note You need to log in before you can comment on or make changes to this bug.